Subject: Re: Proposal - Create a Time Centric or Digital Evidence Centric Area.

From: Eric Burger <[email-masked]>
Date: Sun, 1 Jun 2008 16:11:58 -0400

The idea that time services are important and of interest sounds  
reasonable to me.  Given there has been no discussion on the list, I  
would offer you write an informational draft referencing the various  
protocols that could benefit from such consolidation.  That may  
generate interest, or, upon fully understanding the concept, may  
generate enough explanation of why it is not a good idea.  Either way,  
I would like to see some discussion, post the availability of a  
thought-out roadmap.

On May 17, 2008, at 1:26 PM, TS Glassey wrote:

> Now that there are multiple time services WG's its becoming very  
> clear that
> the driving processes for product IP transit systems which move time  
> is now
> central to the IETF's operations.
>
> It if for that reason that I am suggesting that all of the Time  
> Centric
> Protocols be lumped together into a new Area specifically focused on  
> Digital
> Evidence (DE).
>
> The reasons are simple, the DE scope of operations is rapidly  
> becoming key
> to many existing and emerging network use models, and its one which  
> needs to
> be managed in cooperation with other WG's and Organizations to  
> insure proper
> adoption of IETF workproducts.
>
> Todd Glassey
>
> _______________________________________________
> IETF mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf

_______________________________________________
IETF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf

---

From: Peter Sylvester <[email-masked]>
Date: Mon, 02 Jun 2008 13:46:14 +0200

What is missing that would require a new AREA.
The security area is not appropriate?
If 'area' actually meant working group,
I wonder to what degrre the problem of 'digital evidence'
is already treated in the LTANS working group.

-- 
To verify the signature, see http://edelpki.edelweb.fr/ 
Cela vous permet de charger le certificat de l'autorité; 
die Liste mit zurückgerufenen Zertifikaten finden Sie da auch.

---

From: Eric Burger <[email-masked]>
Date: Mon, 2 Jun 2008 20:36:19 -0400

Looking at the LTANS charter, I would offer the work is already well  
underway.  Thanks for pointing that out.  I would agree, no need for a  
new work group, and especially no need for a new directorate.

Sigh - I'm just a poor APPS and RAI guy (hey - that rhymes :-)

On Jun 2, 2008, at 7:46 AM, Peter Sylvester wrote:

>> reasonable to me.  Given there has been no discussion on the list,  
>> I  would offer you write an informational draft referencing the  
>> various  protocols that could benefit from such consolidation.   
>> That may  generate interest, or, upon fully understanding the  
>> concept, may  generate enough explanation of why it is not a good  
>> idea.  Either way,  I would like to see some discussion, post the  
>> availability of a  thought-out roadmap.
>>
>>> the driving processes for product IP transit systems which move  
>>> time  is now
>>> Protocols be lumped together into a new Area specifically focused  
>>> on  Digital
>>> Evidence (DE).
>>>
>>> to many existing and emerging network use models, and its one  
>>> which  needs to
> To verify the signature, see http://edelpki.edelweb.fr/ Cela vous  
> permet de charger le certificat de l'autorité; die Liste mit  
> zurückgerufenen Zertifikaten finden Sie da auch.
>